var APP_DATA = {
  "scenes": [
    {
      "id": "0-garden-room---1-",
      "name": "Garden Room - 1 ",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3000,
      "initialViewParameters": {
        "pitch": 0,
        "yaw": 0,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [
        {
          "yaw": -0.560044644817463,
          "pitch": 0.16293066191514427,
          "rotation": 0,
          "target": "1-garden-room---2"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "1-garden-room---2",
      "name": "Garden Room - 2",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3000,
      "initialViewParameters": {
        "yaw": -0.7364767154639882,
        "pitch": 0.037319135193834896,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [
        {
          "yaw": -1.1588193348153482,
          "pitch": 0.1523308272688979,
          "rotation": 0,
          "target": "2-garden-room---3"
        },
        {
          "yaw": 2.6558514013433197,
          "pitch": 0.14815253634405146,
          "rotation": 0,
          "target": "0-garden-room---1-"
        },
        {
          "yaw": 0.7593285698874759,
          "pitch": 0.16286047491050049,
          "rotation": 0,
          "target": "4-garden-room---5"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "2-garden-room---3",
      "name": "Garden Room - 3",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3000,
      "initialViewParameters": {
        "yaw": 2.829793568884151,
        "pitch": 0.46898853067530233,
        "fov": 1.1061344020080444
      },
      "linkHotspots": [
        {
          "yaw": 0.28509598653959856,
          "pitch": 0.1856615235185366,
          "rotation": 0,
          "target": "1-garden-room---2"
        },
        {
          "yaw": -0.46743279009190886,
          "pitch": 0.1311667685922675,
          "rotation": 0,
          "target": "3-garden-room---4"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "3-garden-room---4",
      "name": "Garden Room - 4",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3000,
      "initialViewParameters": {
        "yaw": -1.219314779057111,
        "pitch": 3.552713678800501e-15,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [
        {
          "yaw": -1.05473821792161,
          "pitch": 0.17294813924400998,
          "rotation": 0,
          "target": "4-garden-room---5"
        },
        {
          "yaw": 1.0184677897493337,
          "pitch": 0.17991891420746597,
          "rotation": 0,
          "target": "2-garden-room---3"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "4-garden-room---5",
      "name": "Garden Room - 5",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        },
        {
          "tileSize": 512,
          "size": 4096
        }
      ],
      "faceSize": 3000,
      "initialViewParameters": {
        "yaw": -0.9559881338960192,
        "pitch": -0.008481621634963687,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [
        {
          "yaw": -1.8316171226978817,
          "pitch": -0.011185955157568372,
          "rotation": 0,
          "target": "0-garden-room---1-"
        },
        {
          "yaw": 0.285563366111397,
          "pitch": 0.18058526653627105,
          "rotation": 0,
          "target": "3-garden-room---4"
        },
        {
          "yaw": -0.7518498838492391,
          "pitch": 0.20861776633129026,
          "rotation": 0,
          "target": "1-garden-room---2"
        }
      ],
      "infoHotspots": []
    }
  ],
  "name": "Garden Room",
  "settings": {
    "mouseViewMode": "drag",
    "autorotateEnabled": true,
    "fullscreenButton": true,
    "viewControlButtons": false
  }
};
